<!DOCTYPE html>

<html>

<head>
    <meta charset="UTF-8" name="viewport" content="width=device-width" initial-scale="1.0">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Crimson+Pro:wght@100..900">
    <link rel="stylesheet" href="{{url_for('static', filename='styles/landing_page.css')}}">
    <title> TIM | Ground Station Network</title>
</head>

<body>
    <header id="header_main_lp" class="header-main header-main-light">
        <div id="logo_name" class="brand">
            <div id="brand_logo" class="brand-logo"></div>
            <div id="brand_name" class="brand-name"></div>
        </div>
        <div class="logos-rls" id="brand_rls_all">
            <div class="logo-partner-rls" id="wue"></div>
            <div class="logo-partner-rls" id="shangdong"></div>
            <div class="logo-partner-rls" id="brazil"></div>
            <div class="logo-partner-rls" id="southafrica"></div>
            <div class="logo-partner-rls" id="canada"></div>
            <div class="logo-partner-rls" id="georgia"></div>
        </div>
    </header>
    <main>
        <div id="container_content" class="container-flex">
            <div id="tablet" class="flex-row">
                <div class="tablet-screen" id="tablet_screen">
                    <figure>
                        <img src="https://media2.govtech.com/images/940*626/analytics.jpg" alt="dummy_image">
                    </figure>
                </div>
                <div class="tablet-controls" id="tablet_controls">
                    <div class="tablet-control"></div>
                    <div class="tablet-control"></div>
                    <div class="tablet-control"></div>
                </div>
            </div>
            <div id="timgsn_fx_details" class="flex-row description">
                <section>
                    <header>
                        <h3>Operations</h3>
                    </header>
                    <article>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint voluptatum, iusto tenetur exercitationem accusantium ducimus totam vitae itaque unde maxime porro dolore a. Exercitationem vitae quos quisquam voluptates fuga recusandae!
                    </article>
                </section>
            </div>
            <div id="login" class="flex-row">
                <form action="{{url_for('auth.login')}}" method="POST">
                    <label for="username">Username</label><br>
                    <input type="text" id="username" name="username" placeholder="enter username"><br>
                    <label for="password">Password</label><br>
                    <input type="password" id="password" name="password" placeholder="enter password"><br>
                    <input type="submit" class="button button-submit" value="Login"><br>
                    <input type="checkbox" id="rememberme" name="rememberme">
                    <label for="rememberme">remember me</label>
                </form>
                <a href="#" id="a_forgot_pass">Forgot Password?</a>
            </div>
        </div>
    </main>
    <footer id="footer_main_lp" class="footer-main footer-main-light">
        <div id="logo_contact">
            <div id="logo_uni">
            </div>
            <div id="contact_uni">
            </div>
        </div>
    </footer>
</body>


</html>